Bug 7989 - Updates to it_IT
Updates to it_IT
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: Localization
3.0a
All All
: P3 normal
Assigned To: James MacGregor
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-30 09:02 PDT by James MacGregor
Modified: 2013-07-26 10:25 PDT (History)
1 user (show)

See Also:
Version Reported In:
Also Affects:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description James MacGregor 2012-10-30 09:02:45 PDT
Updates from Andrea -- see https://github.com/pkp/ojs/pull/41.
Comment 1 James MacGregor 2012-10-30 09:05:02 PDT
updates to it_IT translation from Andrea Marchitelli
https://github.com/pkp/ojs/commit/81d0242e155ac2345dd4a9aed384e47b35c66367
Comment 2 James MacGregor 2012-10-30 09:10:02 PDT
updates to it_IT translation from Andrea Marchitelli
https://github.com/pkp/ojs/commit/83f2f1b0dcd6280728f43329e5328fae7785577a
Comment 3 Alec Smecher 2012-12-12 16:21:48 PST
James, should this bug still be open?
Comment 4 James MacGregor 2013-02-15 22:50:57 PST
Moving to 3.0 so that I don't forget to commit there. I can't cherry-pick as I'm running into some merge conflicts, so I'll have to patch manually.
Comment 5 James MacGregor 2013-07-26 10:23:44 PDT
Fixed! Closing.
Comment 6 James MacGregor 2013-07-26 10:25:02 PDT
updates to it_IT translation from Andrea Marchitelli
https://github.com/pkp/ojs/commit/d9e7b0a21453d6477a6937190010a31d94ffaca6